@charset "utf-8";
body {
font: 12px/1.75 "宋体","Arial",sans-serif;
color: #3f3f3f;
}
h1, h2, h3, h4, h5, h6 {
font-size: 100%;
font-weight: normal;
}
img {
vertical-align: bottom;
}

.crumbs {
text-align: left;
background-image: url(../images/dh_home.gif);
background-repeat: no-repeat;
padding-left: 20px;
}
.crumbs a {
	background-image: url(../images/fg.gif);
	background-repeat: no-repeat;
	padding-left: 15px;
	background-position: left;
	color:#56ABEE;
}
.STYLE1{ font-size:12px; color:#999999}
.STYLE2{ font-size:14px; display:block}
.STYLE4,.more a,.box1 p a{ color:#999999}
.STYLE8{ font-weight:100;}
.gongyihdlb_list{ margin-bottom:20px; clear:both;margin-top: 20px;}
.gongyihdlb_list img{ float:left; margin-right:18px; width:100px; height:100px;}
.gongyihdlb_list .neirong_content{font-size:12px; overflow:hidden;width:510px; }
.gongyihdlb_list .neirong_content h3{ padding-bottom:8px; }
.line_x{  border-bottom: solid 1px #e4e7e9; margin-top:25px; clear:both; }
.gengduodongtai{ width:666px; height:27px;padding-top:9px; border:solid 1px #d1d1d1; background:#f5f5f5; text-align:center; clear:both;}
.gongyihdlb_list .neirong_content .col_l2{ float: left; width:60px; color:#999; clear:left;}
.gongyihdlb_list .neirong_content .col_r2{ float: left; width:450px;}
.main{ margin-top:10px;}
.list {
width: 640px;
margin: 0 auto;
padding: 13px 0 11px;
}
.box_ax .lists {
width: 310px;
margin: 0 auto;
padding: 13px 0 11px;
}
.list a{ color:#222}
.box_ax .lists a{ color:#222}
.box_ax .lists li{
clear: both;
height: 25px;
overflow: hidden;
font-size: 12px;
color: #9C9C9C;
line-height: 25px;
}
.list li {
clear: both;
height: 25px;
overflow: hidden;
font-size: 14px;
color: #9C9C9C;
line-height: 25px;
}
.list li span {
display: block;
float: right;
width: 100px;
font-size: 12px;
color: #9C9C9C;
}
.dot {
width: 640px;
height: 1px;
background: url(../images/dcImage.png) left -209px no-repeat;
clear: both;
margin: 0 auto;
overflow: hidden;
font-size: 0;
line-height: 0;
}

/*分页样式*/

.pages {margin-top: 20px;FONT-SIZE: 14px;FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;}
.pages a {PADDING-RIGHT: 10px;PADDING-LEFT: 10px;PADDING-BOTTOM: 4px;PADDING-TOP: 4px;MARGIN: 4px;COLOR: #222 !important;TEXT-DECORATION: none;float:left;display:block;border: 1px solid #E2E2E2;}
.pages a:hover {COLOR: #FFF !important;background-color:#579F23 !important;}
.current {border: 1px solid #E2E2E2;PADDING-RIGHT: 10px;PADDING-LEFT: 10px;PADDING-BOTTOM: 4px;MARGIN: 4px;COLOR: #fff !important;PADDING-TOP: 4px;TEXT-DECORATION: none;background-color:#579F23 !important;float:left;display:block}